Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-73589

Remove old branch of code in enrol/ldap/lib.php once PHP 7.3.0 becomes required

    XMLWordPrintable

Details

    • Task
    • Resolution: Duplicate
    • Minor
    • None
    • 4.0
    • Enrolments

    Description

      In MDL-67118 conditional code paths were added for PHP => 7.3 for enrol/ldap/lib.php.

      Moodle 3.11 now requires PHP 7.3 so the code paths for PHP < 7.3 can be deleted.

      Attachments

        Issue Links

          Activity

            People

              Daniel Ziegenberg Daniel Ziegenberg
              Daniel Ziegenberg Daniel Ziegenberg
              Paul Holden Paul Holden
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 3 minutes
                  3m

                  Clockify

                    Error rendering 'clockify-timesheets-time-tracking-reports:timer-sidebar'. Please contact your Jira administrators.